Versão 1.0.0.113 de 06.03.2020

Alterações:
 
1- Ajustes lançamento de lotes.

Atualizar essa versao somente se o VisERP estiver atualizado com, pelo menos, a Pacote de 03.2020.

Recomendamos entrar em contato com a Vise Informática, caso o seu VisERP esteja desatualizado.



                         